EDIT - bug #7156

After deleting factual data all save operations result in DatalntegrityViolationException
01/08/2018 10:38 AM - Katja Luther

Status: Worksforme Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour

Target version:

Severity: major Found in Version:

Description
After deleting factual data (the delete was successfull) and adding new factual data and save results in:

java.lang.Exception: login : admin
editor version : 4.13.0.qualifier
server : localhost (localhost-dev)
schema version : 4.7.0.0.201710040000
os : Windows Server 2012 R2 6.3 amdo64
java : 1.8.0_131
org.eclipse.ed.core.di.InjectionException: org.springframework.dao.DatalntegrityViolationException
could not execute statement; SQL [n/a]; constraint [uuid]; nested exception is org.hibernate.exc
eption.ConstraintViolationException: could not execute statement
at org.eclipse.ed.core.internal.di.MethodRequestor.execute (MethodRequestor.java:65)
at org.eclipse.e4d.core.internal.di.InjectorImpl.invokeUsingClass (InjectorImpl. java:282)
at org.eclipse.ed.core.internal.di.InjectorImpl.invoke (InjectorImpl.java:247)
at org.eclipse.ed.core.contexts.ContextInjectionFactory.invoke (ContextInjectionFactory. java:90

at org.eclipse.ed.ui.internal.workbench.PartServiceSaveHandler.save (PartServiceSaveHandler. jav
a:57)

at org.eclipse.ui.internal.WorkbenchWindow$7.save (WorkbenchWindow. java:594)

at org.eclipse.e4d.ui.internal.workbench.PartServiceImpl.savePart (PartServiceImpl. java:1390)

at org.eclipse.ed.ui.workbench.renderers.swt.StackRenderer.closePart (StackRenderer. java:1295)

at org.eclipse.ed.ui.workbench.renderers.swt.StackRenderer.access$2 (StackRenderer. java:1278)

at org.eclipse.ed.ui.workbench.renderers.swt.StackRenderer$7.close (StackRenderer. java:1163)

at org.eclipse.swt.custom.CTabFolder.onMouse (CTabFolder.java:1930)

at org.eclipse.swt.custom.CTabFolder$l.handleEvent (CTabFolder. java:338)

at org.eclipse.swt.widgets.EventTable.sendEvent (EventTable. java:84)

at org.eclipse.swt.widgets.Display.sendEvent (Display.java:4418)

at org.eclipse.swt.widgets.Widget.sendEvent (Widget. java:1079)

at org.eclipse.swt.widgets.Display.runDeferredEvents (Display.java:4236)

at org.eclipse.swt.widgets.Display.readAndDispatch (Display.java:3824)

at org.eclipse.ed.ui.internal.workbench.swt.PartRenderingEngine$4.run (PartRenderingEngine. java
:1121)

at org.eclipse.core.databinding.observable.Realm.runWithDefault (Realm. java:336)

at org.eclipse.ed4.ui.internal.workbench.swt.PartRenderingEngine.run (PartRenderingEngine. java:1l
022)

at org.eclipse.e4d.ui.internal.workbench.E4Workbench.createAndRunUI (E4Workbench. java:150)

at org.eclipse.ui.internal.Workbench$5.run (Workbench. java:693)

at org.eclipse.core.databinding.observable.Realm.runWithDefault (Realm. java:336)

at org.eclipse.ui.internal.Workbench.createAndRunWorkbench (Workbench. java:610)

at org.eclipse.ui.PlatformUI.createAndRunWorkbench (PlatformUI. java:148)

at eu.etaxonomy.taxeditor.Application.start (Application. java:24)

at org.eclipse.equinox.internal.app.EclipseAppHandle.run (EclipseAppHandle.java:196)

at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication (EclipseAppLaunc
her.java:134)

at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start (EclipseAppLauncher. java:
104)

at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:388)

at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:243)

at sun.reflect.NativeMethodAccessorImpl.invokeO (Native Method)

at sun.reflect.NativeMethodAccessorImpl.invoke (NativeMethodAccessorImpl. java:62)

at sun.reflect.DelegatingMethodAccessorImpl.invoke (DelegatingMethodAccessorImpl. java:43)
at java.lang.reflect.Method.invoke (Method. java:498)

at org.eclipse.equinox.launcher.Main.invokeFramework (Main. java:673)

at org.eclipse.equinox.launcher.Main.basicRun (Main. java:610)

at org.eclipse.equinox.launcher.Main.run (Main.java:1519)

at org.eclipse.equinox.launcher.Main.main (Main.java:1492)
Caused by: org.springframework.dao.DatalIntegrityViolationException: could not execute statement; S
QL [n/a]; constraint [uuid]; nested exception is org.hibernate.exception.ConstraintViolationExcept
ion: could not execute statement

at org.springframework.orm.hibernateb5.SessionFactoryUtils.convertHibernateAccessException (Sess
ionFactoryUtils. java:164)

at org.springframework.orm.hibernateb5.HibernateTransactionManager.convertHibernateAccessExcept
ion (HibernateTransactionManager. java:741)

at org.springframework.orm.hibernate5.HibernateTransactionManager.doCommit (HibernateTransactio
nManager. java:589)

at org.springframework.transaction.support.AbstractPlatformTransactionManager.processCommit (Ab
stractPlatformTransactionManager. java:761)

at org.springframework.transaction.support.AbstractPlatformTransactionManager.commit (AbstractP
latformTransactionManager. java:730)

at org.springframework.transaction.interceptor.TransactionAspectSupport.commitTransactionAfter
Returning (TransactionAspectSupport.java:485)

at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransactio
n(TransactionAspectSupport. java:291)

at org.springframework.transaction.interceptor.TransactionInterceptor.invoke (TransactionInterc
eptor.java:96)

at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed (ReflectiveMethodInvoca
tion.java:179)

at org.springframework.aop.framework.JdkDynamicAopProxy.invoke (JdkDynamicAopProxy.java:208)

at com.sun.proxy.S$Proxyl72.merge (Unknown Source)

at sun.reflect.GeneratedMethodAccessorl70.invoke (Unknown Source)

at sun.reflect.DelegatingMethodAccessorImpl.invoke (DelegatingMethodAccessorImpl. java:43)

at java.lang.reflect.Method.invoke (Method. java:498)

at org.springframework.aop.support.AopUtils.invokeJoinpointUsingReflection (AopUtils. java:302)

at org.springframework.aop.framework.ReflectiveMethodInvocation.invokeJoinpoint (ReflectiveMeth
odInvocation. java:190)

at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed (ReflectiveMethodInvoca
tion.java:157)

at org.springframework.remoting.support.RemoteInvocationTracelnterceptor.invoke (RemoteInvocati
onTraceInterceptor.java:78)

at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed (ReflectiveMethodInvoca
tion.java:179)

at org.springframework.aop.framework.JdkDynamicAopProxy.invoke (JdkDynamicAopProxy.java:208)

at com.sun.proxy.S$Proxy265.merge (Unknown Source)

at sun.reflect.NativeMethodAccessorImpl.invokeO (Native Method)

at sun.reflect.NativeMethodAccessorImpl.invoke (NativeMethodAccessorImpl. java:62)

at sun.reflect.DelegatingMethodAccessorImpl.invoke (DelegatingMethodAccessorImpl. java:43)

at java.lang.reflect.Method.invoke (Method. java:498)

at org.springframework.remoting.support.RemoteInvocation.invoke (RemoteInvocation. java:212)

at org.springframework.remoting.support.DefaultRemoteInvocationExecutor.invoke (DefaultRemotelIn
vocationExecutor. java:39)

at org.springframework.remoting.support.RemoteInvocationBasedExporter.invoke (RemoteInvocationB
asedExporter. java:78)

at org.springframework.remoting.support.RemoteInvocationBasedExporter.invokeAndCreateResult (Re
moteInvocationBasedExporter.java:114)

at org.springframework.remoting.httpinvoker.HttpInvokerServiceExporter.handleRequest (HttpInvok
erServiceExporter. java:74)

at org.springframework.web.servlet.mvc.HttpRequestHandlerAdapter.handle (HttpRequestHandlerAdap
ter.java:51)

at org.springframework.web.servlet.DispatcherServlet.doDispatch (DispatcherServlet.java:959)

at org.springframework.web.servlet.DispatcherServlet.doService (DispatcherServlet. java:893)

at org.springframework.web.servlet.FrameworkServlet.processRequest (FrameworkServlet.java:969)

at org.springframework.web.servlet.FrameworkServlet.doPost (FrameworkServlet. java:871)

at javax.servlet.http.HttpServlet.service (HttpServlet.java:707)

at org.springframework.web.servlet.FrameworkServlet.service (FrameworkServlet. java:845)

at javax.servlet.http.HttpServlet.service (HttpServlet.java:790)

at org.eclipse.jetty.servlet.ServletHolder.handle (ServletHolder. java:841)

at org.eclipse. jetty.servlet.ServletHandler$CachedChain.doFilter (ServletHandler. java:1650)

at org.springframework.security.web.FilterChainProxy$VirtualFilterChain.doFilter (FilterChainPr
oxy.java:316)

at org.springframework.security.web.access.intercept.FilterSecurityInterceptor.invoke (FilterSe
curityInterceptor.java:126)

at org.springframework.security.web.access.intercept.FilterSecurityInterceptor.doFilter (Filter
SecurityInterceptor. java:90)

at org.springframework.security.web.FilterChainProxy$VirtualFilterChain.doFilter (FilterChainPr
oxy.Jjava:330)

at org.springframework.security.web.access.ExceptionTranslationFilter.doFilter (ExceptionTransl
ationFilter.java:114)

at org.springframework.security.web.FilterChainProxy$VirtualFilterChain.doFilter (FilterChainPr
oxy.java:330)

at org.springframework.security.web.session.SessionManagementFilter.doFilter (SessionManagement
Filter.java:122)

at org.springframework.security.web.FilterChainProxy$VirtualFilterChain.doFilter (FilterChainPr
oxy.Jjava:330)

at org.springframework.security.web.servletapi.SecurityContextHolderAwareRequestFilter.doFilte
r (SecurityContextHolderAwareRequestFilter.java:169)

at org.springframework.security.web.FilterChainProxy$VirtualFilterChain.doFilter (FilterChainPr
oxy.java:330)

at org.springframework.security.web.savedrequest.RequestCacheAwareFilter.doFilter (RequestCache
AwareFilter. java:48)

at org.springframework.security.web.FilterChainProxy$VirtualFilterChain.doFilter (FilterChainPr
oxy.Jjava:330)

at org.springframework.security.web.authentication.www.BasicAuthenticationFilter.doFilterInter
nal (BasicAuthenticationFilter. java:213)

at org.springframework.web.filter.OncePerRequestFilter.doFilter (OncePerRequestFilter.java:107)

at org.springframework.security.web.FilterChainProxy$VirtualFilterChain.doFilter (FilterChainPr
oxy.java:330)

at org.springframework.security.web.authentication.logout.LogoutFilter.doFilter (LogoutFilter.j
ava:120)

at org.springframework.security.web.FilterChainProxy$VirtualFilterChain.doFilter (FilterChainPr
oxy.java:330)

at org.springframework.security.web.header.HeaderWriterFilter.doFilterInternal (HeaderWriterFil
ter.java:64)

at org.springframework.web.filter.OncePerRequestFilter.doFilter (OncePerRequestFilter.java:107)

at org.springframework.security.web.FilterChainProxy$VirtualFilterChain.doFilter (FilterChainPr
oxy.java:330)

at org.springframework.security.web.context.SecurityContextPersistenceFilter.doFilter (Security
ContextPersistenceFilter. java:91)

at org.springframework.security.web.FilterChainProxy$VirtualFilterChain.doFilter (FilterChainPr
oxy.java:330)

at org.springframework.security.web.context.request.async.WebAsyncManagerIntegrationFilter.doF
ilterInternal (WebAsyncManagerIntegrationFilter. java:53)

at org.springframework.web.filter.OncePerRequestFilter.doFilter (OncePerRequestFilter.java:107)

at org.springframework.security.web.FilterChainProxy$VirtualFilterChain.doFilter (FilterChainPr
oxy.Jjava:330)

at org.springframework.security.web.FilterChainProxy.doFilterInternal (FilterChainProxy. java:21

at org.springframework.security.web.FilterChainProxy.doFilter (FilterChainProxy.java:176)

at org.springframework.web.filter.DelegatingFilterProxy.invokeDelegate (DelegatingFilterProxy.j
ava:346)

at org.springframework.web.filter.DelegatingFilterProxy.doFilter (DelegatingFilterProxy. java:26
2)

at org.eclipse.jetty.servlet.ServletHandler$SCachedChain.doFilter (ServletHandler.java:1637)

at org.springframework.web.filter.CharacterEncodingFilter.doFilterInternal (CharacterEncodingFi
lter.java:121)

at org.springframework.web.filter.OncePerRequestFilter.doFilter (OncePerRequestFilter.java:107)

at org.eclipse. jetty.servlet.ServletHandler$CachedChain.doFilter (ServletHandler. java:1629)

at org.eclipse.jetty.servlet.ServletHandler.doHandle (ServletHandler. java:533)

at org.eclipse.jetty.server.handler.ScopedHandler.handle (ScopedHandler. java:143)

at org.eclipse.jetty.security.SecurityHandler.handle (SecurityHandler. java:548)

at org.eclipse.jetty.server.handler.HandlerWrapper.handle (HandlerWrapper.java:132)

at org.eclipse.jetty.server.handler.ScopedHandler.nextHandle (ScopedHandler. java:190)

at org.eclipse.jetty.server.session.SessionHandler.doHandle (SessionHandler. java:1595)

at org.eclipse.jetty.server.handler.ScopedHandler.nextHandle (ScopedHandler. java:188)

at org.eclipse.jetty.server.handler.ContextHandler.doHandle (ContextHandler. java:1253)

at org.eclipse.jetty.server.handler.ScopedHandler.nextScope (ScopedHandler. java:168)
at org.eclipse.jetty.servlet.ServletHandler.doScope (ServletHandler. java:473)

at org.eclipse.jetty.server.session.SessionHandler.doScope (SessionHandler. java:1564)

at org.eclipse.jetty.server.handler.ScopedHandler.nextScope (ScopedHandler. java:166)

at org.eclipse.jetty.server.handler.ContextHandler.doScope (ContextHandler.java:1155)

at org.eclipse.jetty.server.handler.ScopedHandler.handle (ScopedHandler.java:141)

at org.eclipse.jetty.server.handler.HandlerWrapper.handle (HandlerWrapper.java:132)

at org.eclipse.jetty.server.Server.handle (Server. java:564)

at org.eclipse.jetty.server.HttpChannel.handle (HttpChannel. java:317)

at org.eclipse.jetty.server.HttpConnection.onFillable (HttpConnection. java:251)

at org.eclipse.jetty.io.AbstractConnection$ReadCallback.succeeded (AbstractConnection. java:279)

at org.eclipse.jetty.io.FillInterest.fillable(FillInterest.java:110)

at org.eclipse.jetty.io.ChannelEndPoint$2.run (ChannelEndPoint. java:124)

at org.eclipse.jetty.util.thread.Invocable.invokePreferred (Invocable. java:128)

at org.eclipse.jetty.util.thread.Invocable$InvocableExecutor.invoke (Invocable. java:222)

at org.eclipse.jetty.util.thread.strategy.EatWhatYouKill.doProduce (EatWhatYouKill. java:294)

at org.eclipse.jetty.util.thread.strategy.EatWhatYouKill.run (EatWhatYouKill. java:199)

at org.eclipse.jetty.util.thread.QueuedThreadPool.runJob (QueuedThreadPool. java:673)

at org.eclipse.jetty.util.thread.QueuedThreadPool$2.run (QueuedThreadPool. java:591)

at java.lang.Thread.run (Thread. java:745)

at org.springframework.remoting.support.RemoteInvocationUtils.fillInClientStackTraceIfPossible
(RemoteInvocationUtils. java:45)

at org.springframework.remoting.support.RemoteInvocationResult.recreate (RemoteInvocationResult
.Java:149)

at org.springframework.remoting.support.RemoteInvocationBasedAccessor.recreateRemoteInvocation
Result (RemoteInvocationBasedAccessor. java:85)

at org.springframework.remoting.httpinvoker.HttpInvokerClientInterceptor.invoke (HttpInvokerCli
entInterceptor. java:150)

at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed (ReflectiveMethodInvoca
tion.java:179)

at org.springframework.aop.framework.JdkDynamicAopProxy.invoke (JdkDynamicAopProxy.java:208)

at com.sun.proxy.S$Proxy51.merge (Unknown Source)

at eu.etaxonomy.taxeditor.editor.ed.TaxonEditorInputE4.merge (TaxonEditorInputE4. java:278)

at eu.etaxonomy.taxeditor.editor.name.e4d.TaxonNameEditorE4.save (TaxonNameEditorE4. java:373)

at sun.reflect.NativeMethodAccessorImpl.invokeO (Native Method)

at sun.reflect.NativeMethodAccessorImpl.invoke (NativeMethodAccessorImpl. java:62)

at sun.reflect.DelegatingMethodAccessorImpl.invoke (DelegatingMethodAccessorImpl. java:43)

at java.lang.reflect.Method.invoke (Method. java:498)

at org.eclipse.ed.core.internal.di.MethodRequestor.execute (MethodRequestor.java:55)

5 38 more
Caused by: org.hibernate.exception.ConstraintViolationException: could not execute statement

at org.hibernate.exception.internal.SQLExceptionTypeDelegate.convert (SQLExceptionTypeDelegate.
java:59)

at org.hibernate.exception.internal.StandardSQLExceptionConverter.convert (StandardSQLException
Converter. java:42)

at org.hibernate.engine. jdbc.spi.SglExceptionHelper.convert (SglExceptionHelper. java:109)

at org.hibernate.engine. jdbc.spi.SglExceptionHelper.convert (SglExceptionHelper. java:95)

at org.hibernate.engine. jdbc.internal.ResultSetReturnImpl.executeUpdate (ResultSetReturnImpl. ja
va:207)

at org.hibernate.engine. jdbc.batch.internal.NonBatchingBatch.addToBatch (NonBatchingBatch. java:
45)

at org.hibernate.persister.entity.AbstractEntityPersister.insert (AbstractEntityPersister. java:
2886)

at org.hibernate.persister.entity.AbstractEntityPersister.insert (AbstractEntityPersister. java:
3386)

at org.hibernate.action.internal.EntityInsertAction.execute (EntityInsertAction. java:89)

at org.hibernate.engine.spi.ActionQueue.executeActions (ActionQueue. java:560)

at org.hibernate.engine.spi.ActionQueue.executeActions (ActionQueue. java:434)

at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions (AbstractFlushi
ngEventListener. java:337)

at org.hibernate.event.internal.DefaultFlushEventListener.onFlush (DefaultFlushEventListener. ja
va:39)

at org.hibernate.internal.SessionImpl.flush (SessionImpl.java:1282)

at org.hibernate.internal.SessionImpl.managedFlush (SessionImpl. java:465)

at org.hibernate.internal.SessionImpl.flushBeforeTransactionCompletion (SessionImpl. java:2963)

at org.hibernate.internal.SessionImpl.beforeTransactionCompletion (SessionImpl. java:2339)

at org.hibernate.engine. jdbc.internal.JdbcCoordinatorImpl.beforeTransactionCompletion (JdbcCoor
dinatorImpl. java:485)
at org.hibernate.resource.transaction.backend. jdbc.internal.JdbcResourcelocalTransactionCoordi
natorImpl.beforeCompletionCallback (JdbcResourcelLocalTransactionCoordinatorImpl. java:147)

at org.hibernate.resource.transaction.backend. jdbc.internal.JdbcResourcelocalTransactionCoordi
natorImpl.access$100 (JdbcResourcelLocalTransactionCoordinatorImpl. java:38)

at org.hibernate.resource.transaction.backend. jdbc.internal.JdbcResourcelLocalTransactionCoordi
natorImpl$TransactionDriverControlImpl.commit (JdbcResourceLocalTransactionCoordinatorImpl. java:231
)

at org.hibernate.engine.transaction.internal.TransactionImpl.commit (TransactionImpl. java:65)

at org.springframework.orm.hibernateb5.HibernateTransactionManager.doCommit (HibernateTransactio
nManager. java:581)

150 more

Caused by: com.mysqgl. jdbc.exceptions. jdbc4.MySQLIntegrityConstraintViolationException: Duplicate e
ntry '7lefed2c-8db3-491d-86a0-309d4ec55eb4' for key 'uuid'

at sun.reflect.NativeConstructorAccessorImpl.newInstance(O (Native Method)

at sun.reflect.NativeConstructorAccessorImpl.newInstance (NativeConstructorAccessorImpl. java:62

at sun.reflect.DelegatingConstructorAccessorImpl.newInstance (DelegatingConstructorAccessorImpl
.java:45)

at java.lang.reflect.Constructor.newInstance (Constructor.java:423)

at com.mysqgl. jdbc.Util.handleNewInstance (Util.java:404)

at com.mysqgl. jdbc.Util.getInstance (Util. java:387)

at com.mysqgl. jdbc.SQLError.createSQLException (SQLError. java:932)

at com.mysgl. jdbc.MysglIO.checkErrorPacket (MysgqlIO. java:3878)

at com.mysqgl. jdbc.MysqglIO.checkErrorPacket (MysglIO. java:3814)

at com.mysqgl. jdbc.MysglIO.sendCommand (MysglIO. java:2478)

at com.mysqgl.jdbc.MysglIO.sglQueryDirect (MysqglIO. java:2625)

at com.mysqgl. jdbc.ConnectionImpl.execSQL (ConnectionImpl. java:2551)

at com.mysqgl. jdbc.PreparedStatement.executelInternal (PreparedStatement. java:1861)

at com.mysqgl. jdbc.PreparedStatement .executeUpdateInternal (PreparedStatement.java:2073)

at com.mysqgl. jdbc.PreparedStatement .executeUpdateInternal (PreparedStatement.java:2009)

at com.mysgl. jdbc.PreparedStatement .executelargeUpdate (PreparedStatement.java:5094)

at com.mysqgl. jdbc.PreparedStatement.executeUpdate (PreparedStatement.java:1994)

at com.mchange.v2.c3p0.impl.NewProxyPreparedStatement.executeUpdate (NewProxyPreparedStatement.
java:384)

at org.hibernate.engine. jdbc.internal.ResultSetReturnImpl.executeUpdate (ResultSetReturnImpl. ja
va:204)

168 more

at eu.etaxonomy.taxeditor.model.MessagingUtils$l.run (MessagingUtils.java:286)

at org.eclipse.swt.widgets.RunnableLock.run (RunnablelLock. java:35)

at org.eclipse.swt.widgets.Synchronizer.runAsyncMessages (Synchronizer.java:182)

at org.eclipse.swt.widgets.Display.runAsyncMessages (Display.java:4211)

at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:3827)

at org.eclipse.ed.ui.internal.workbench.swt.PartRenderingEngine$4.run (PartRenderingEngine. java
:1121)

at org.eclipse.core.databinding.observable.Realm.runWithDefault (Realm. java:336)

at org.eclipse.e4.ui.internal.workbench.swt.PartRenderingEngine.run (PartRenderingEngine. java:1l
022)

at org.eclipse.ed.ui.internal.workbench.E4Workbench.createAndRunUI (E4Workbench. java:150)

at org.eclipse.ui.internal.Workbench$5.run (Workbench. java:693)

at org.eclipse.core.databinding.observable.Realm.runWithDefault (Realm. java:336)

at org.eclipse.ui.internal.Workbench.createAndRunWorkbench (Workbench. java:610)

at org.eclipse.ui.PlatformUI.createAndRunWorkbench (PlatformUI. java:148)

at eu.etaxonomy.taxeditor.Application.start (Application.java:24)

at org.eclipse.equinox.internal.app.EclipseAppHandle.run (EclipseAppHandle.java:196)

at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication (EclipseAppLaunc
her.java:134)

at org.eclipse.core.runtime.internal.adaptor.EclipseAppLlauncher.start (EclipseAppLauncher. java:
104)

at org.eclipse.core.runtime.adaptor.EclipseStarter.run (EclipseStarter. java:388)

at org.eclipse.core.runtime.adaptor.EclipseStarter.run (EclipseStarter. java:243)

at sun.reflect.NativeMethodAccessorImpl.invokeO (Native Method)

at sun.reflect.NativeMethodAccessorImpl.invoke (NativeMethodAccessorImpl. java:62)

at sun.reflect.DelegatingMethodAccessorImpl.invoke (DelegatingMethodAccessorImpl. java:43)

at java.lang.reflect.Method.invoke (Method. java:498)

at org.eclipse.equinox.launcher.Main.invokeFramework (Main. java:673)

at org.eclipse.equinox.launcher.Main.basicRun (Main. java:610)
at org.eclipse.equinox.launcher.Main.run (Main.java:1519)
at org.eclipse.equinox.launcher.Main.main (Main. java:1492)

History

#1 - 01/08/2018 10:41 AM - Katja Luther

The exception appears but the save is successfull.

#2 - 01/08/2018 01:23 PM - Andreas Miuller

- Severity changed from normal to major

#3 - 01/31/2018 12:21 PM - Andreas Miuller

- Target version changed from Release 4.13 to Release 4.14

#4 - 02/15/2018 03:23 PM - Andreas Miuller

- Target version changed from Release 4.14 to Release 5.0

#5 - 02/23/2018 01:20 PM - Katja Luther
- Status changed from New to Worksforme

- Target version deleted (Release 5.0)

| could not reproduce it anymore.
